## seqviewer
Class TraceViewer

    java.lang.Object
      seqviewer.TraceViewer

    public class TraceViewer

extends Object

Constructor Summary
`TraceViewer()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TraceViewer

    public TraceViewer()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`